<?xml version="1.0" encoding="utf-8"?>
<GridLayout
    android:layout_height="wrap_content"
    android:layout_width="wrap_content"
    android:layout_gravity="center"
    android:columnCount="3"
    android:orientation="horizontal"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <Button
        android:id="@+id/no1"
        android:text="1"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>

    <Button
        android:id="@+id/no2"
        android:text="2"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no3"
        android:text="3"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no4"
        android:text="4"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no5"
        android:text="5"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no6"
        android:text="6"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no7"
        android:text="7"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no8"
        android:text="8"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no9"
        android:text="9"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>
    <Button
        android:id="@+id/no0"
        android:layout_column="1"
        android:text="0"
        android:backgroundTint="@color/white"
        android:textColor="@android:color/black"/>

    <ImageButton
        android:id="@+id/backspace"
        android:layout_gravity="center"
        android:layout_column="2"
        android:src="@drawable/ic_baseline_backspace_24" />

</GridLayout>